/* 
Theme Name: Berkeley NewsCenter
Description: A custom theme for the UC Berkeley NewsCenter, Jan 2011. Updated to 0.1.1 in February 2012.
Author: Develop Daly
Author URI: http://developdaly.com/
Version: 0.1.1
Template: hybrid
*/

/**
* Import pre-made styles from Hybrid xxx
************************************************/

/* 20px margins 18px line-height */
html,body,div,span,object,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;vertical-align:baseline;outline:none;font-size:100%;background:transparent;border:none;text-decoration:none}b,i,hr,u,center,menu,layer,s,strike,font,xmp{margin:0;padding:0;vertical-align:baseline;outline:none;font-size:100%;font-weight:normal;font-style:normal;background:transparent;border:none;text-decoration:none}font{color:#333}center{text-align:left}body{line-height:18px;font-family:Arial,Helvetica,san-serif;color:#333;background:#fff}h1,h2,h3,h4,h5,h6{font-family:Trebuchet MS,Arial,Helvetica,san-serif;font-style:normal;font-weight:bold;margin:0 0 5px 0;line-height:1.2em;color:#333;}h1{font-size:1.9em;}h2{font-size:1.65em;}h3{font-size:1.3em;}h4{font-size:1.15em;}h5{font-size:1.0em;}h6{font-size:0.9em;}p{margin:0 0 10px 0}ol,ul{list-style:none}ul{list-style:disc;margin:0 0 10px 2.5em}ol{list-style-type:decimal;margin:0 0 10px 3em}ol ol{list-style:upper-roman}ol ol ol{list-style:lower-roman}ol ol ol ol{list-style:upper-alpha}ol ol ol ol ol{list-style:lower-alpha}ul ul,ol ol,ul ol,ol ul{margin-bottom:0}dl{margin:0 0 20px 5px}dl dt{font-weight:bold;margin:10px 0 0 0}dl dd{margin:5px 0 0 1.5em}strong{font-weight:bold}strong strong{font-weight:normal}em,cite{font-style:italic}em em,cite cite{font-style:normal}abbr{cursor:help}acronym{text-transform:uppercase;border-bottom:1px dashed #666;cursor:help}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:baseline;position:relative;bottom:0.3em}sub{vertical-align:baseline;position:relative;top:0.3em}address{font-style:italic;margin:0 0 20px 0}li address,dd address{margin:0}blockquote{margin:0 25px;font-style:normal}blockquote em,blockquote cite{font-style:italic}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{cursor:pointer}a img{border:none}pre{overflow:auto;font:.9em Monaco,monospace,Courier,"Courier New";line-height:20px;margin-bottom:20px;padding:10px}code{font:.9em Monaco,monospace,Courier,"Courier New"}pre code{font-size:1em}ins,dfn{font-style:italic;text-decoration:none;border-bottom:1px solid #666}del{text-decoration:line-through}object{margin-bottom:20px}input,textarea{font-size:1em;font-family:Georgia,Times,"Times New Roman",serif;padding:4px}:focus{outline:none}form label{cursor:pointer}option{padding:1px 2px}table{border-collapse:collapse;border-spacing:0;margin-bottom:20px}th,td{text-align:left}hr{margin-bottom:20px}img.wp-smiley{max-height:12px;margin:0;padding:0;border:none}.gallery{display:block;text-align:center;margin-bottom:20px !important}.alignleft,.left{float:left;margin-right:15px;margin-left:5px;}.alignright,.right{float:right;margin-left:15px;margin-right:5px;}.aligncenter,.center{display:block;margin:0 auto 20px auto}.alignnone,.block{clear:both;margin:0 0 20px 0}.clear{clear:both}img.alignleft,img.alignright{display:inline}blockquote.alignleft,blockquote .alignright{width:33%}

/* Drop down defaults */
#page-nav ul{margin:0;padding:0;list-style:none}#page-nav ul{line-height:1.0}#page-nav .menu ul{position:absolute;top:-999em;width:12em}#page-nav ul ul li{width:100%}#page-nav li:hover{visibility:inherit}#page-nav li{float:left;position:relative}#page-nav a{display:block;position:relative}#page-nav li:hover ul,li.sfHover ul{left:0;top:2em;z-index:99}#page-nav li:hover li ul,li.sfHover li ul{top:-999em}#page-nav li li:hover ul,li li.sfHover ul{left:10em;top:0}#page-nav li li:hover li ul,li li.sfHover li ul{top:-999em}#page-nav li li li:hover ul,li li li.sfHover ul{left:10em;top:0}#cat-nav ul{margin:0;padding:0;list-style:none}#cat-nav ul{line-height:1.0}#cat-nav .menu ul{position:absolute;top:-999em;width:10em}#cat-nav ul ul li{width:100%}#cat-nav li:hover{visibility:inherit}#cat-nav li{float:left;position:relative}#cat-nav a{display:block;position:relative}#cat-nav li:hover ul,li.sfHover ul{left:0;top:2em;z-index:99}#cat-nav li:hover li ul,li.sfHover li ul{top:-999em}#cat-nav li li:hover ul,li li.sfHover ul{left:10em;top:0}#cat-nav li li:hover li ul,li li.sfHover li ul{top:-999em}#cat-nav li li li:hover ul,li li li.sfHover ul{left:10em;top:0}div.menu ul{margin:0;padding:0;list-style:none;line-height:1.0}div.menu ul ul{position:absolute;top:-999em;width:10em}div.menu ul ul li{width:100%}div.menu li:hover{visibility:inherit}div.menu li{float:left;position:relative}div.menu a{display:block;position:relative}div.menu li:hover ul,li.sfHover ul{left:0;top:2em;z-index:99}div.menu li:hover li ul,li.sfHover li ul{top:-999em}div.menu li li:hover ul,li li.sfHover ul{left:10em;top:0}div.menu li li:hover li ul,li li.sfHover li ul{top:-999em}div.menu li li li:hover ul,li li li.sfHover ul{left:10em;top:0}

/**
* Body
************************************************/

/* Contains everything */
body {
background: #ddd;
font-size: 13px;
}

/* Wrapper for everything inside of the body */
#body-container {
background: #fff;
margin: 0 auto;
width: 960px;
}

#header-container {
padding: 0 15px;
}

/**
* Elements
************************************************/

/* Hyperlinks */
a:link { color: #003A70; }
a:visited { color: #003A70; }
a:hover { color: #003A70; text-decoration:underline; }
a:active { color: #003A70; }
#content .post h1 a:hover, #content .post h2 a:hover, #content .post h3 a:hover, #content .post h4 a:hover, #content .post h5 a:hover, #content .post h6 a:hover { color: #58618d; text-decoration:none;}
.subscribe {float: right;line-height: 14px;margin-top: 3px;}
.subscribe img {vertical-align: top;}

/**
* Images
************************************************/

.wp-caption {
border:1px solid #ddd;
background-color:#f3f3f3;
border-radius: 3px;
-moz-border-radius: 3px;
padding: 5px;
text-align:center;
}
.wp-caption-text { font-size: 11px; line-height:15px; margin:0; font-style:italic;text-align:left;}
.wp-caption-text span.noitalic {font-style: normal;}

/* Top Photo and Caption */
#top-photo {
border:1px solid #ddd;-moz-border-radius: 3px 3px 0px 0px;-webkit-border-radius: 3px 3px 0px 0px;border-radius: 3px 3px 0px 0px;border-bottom:0;
background-color:#f3f3f3;
padding: 5px 5px 0;
}
#top-photo-caption {
line-height: 15px;
margin: -4px 0 15px;
background-color:#f3f3f3;
padding: 4px 5px 5px;
border:1px solid #ddd;-moz-border-radius: 0px 0px 3px 3px;-webkit-border-radius: 0px 0px 3px 3px;border-radius: 0px 0px 3px 3px;border-top:0;font-style:italic;font-size: 11px;
}
#top-photo-caption p {margin:0;}

/**
* Header
************************************************/

/* Contains entire header */
#header-container {}

/* Contains site title and tagline */
#header {
height: 63px;
position: relative;
width: 500px;
}

/* Site title */
#site-title {
background: url('images/logo.png') no-repeat;
height: 88px;
margin: 0;
position: absolute;
}
#site-title a {				
display: block;
height : 63px;
text-indent: -9999px;
width: 257px;
}
#site-title a span {}

/* Site description/tagline */
#site-description {display: none;}
#berkeley-link {
display: block;
width: 85px;
height: 25px;
position: absolute;
text-indent: -9999px;
z-index: 9999;
}
/**
* Page navigation
************************************************/

/* Wrapper for navigation */
#navigation {}

/* Page nav */
#primary-menu {
font-size: 11px;
margin: 0 0 5px;
}
#menu-primary-menu {
background: none repeat scroll 0 0 #003A70;
/*background: url('images/nav-bg.gif') repeat-x;*/
height: 25px;
line-height: 25px;
list-style: none;
margin: 0;
padding: 0 0 0 20px;
}
#primary-menu .menu {
display: block;
float: right;
margin-left: 32px;
width: 811px;
}
#menu-primary-menu li {
margin-right: 30px;
}
#menu-primary-menu li a {color: #FFFFFF;font-size:12px;/*text-shadow: 1px 1px 1px #000;*/}
#menu-primary-menu li.current_page_item {}
#menu-primary-menu .sub-menu {
background: #fff;
line-height: 150%;
padding: 5px;
}
#menu-primary-menu .sub-menu a {
padding: 2px 5px;
text-shadow:none;
color:#003A70;
}
#menu-primary-menu .sub-menu a:hover {
background: #003A70;
color: #fff;
}

#menu-tool-menu {
font-size: 11px;
list-style: none;
margin: 10px;
padding: 0;
}
#menu-tool-menu li {
border-right: 1px solid #777;
float: left;
padding: 0 10px;
}
#menu-tool-menu a { color: #777; }
#tool-menu .menu {
float: right;
}
#tool-menu .search {
float: right;
margin-top: 2px;
}
#tool-menu .search label {
color: #777;
font-size: 11px;
}
#tool-menu #weather {
clear: both;
float: right;
max-height: 26px;
}
.wp-forecast-curr-head {
display: none;
}
.wp-forecast .wp-forecast-curr-left {
max-height: 26px;
padding: 0 3px;
}
#tool-menu .wp-forecast-curr-right {
font-size: 11px;
line-height: 20px;
padding: 3px 3px 0;
}

/* Current date */
#current-date {
background: #003A70;
color: #fff;
display: block;
float: left;
line-height: 25px;
/*text-indent: 0px;*/
text-align:center;
width: 117px;	
font-size:12px;
}

/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container {
margin: 10px 0 0;
}

/**
* Content
************************************************/

/* Contains site's main content */
#content {
padding: 0 15px;
}
.primary-active #content,
.emergency-active #content {
float: left;
width: 680px;
}
/* Publication date */
span.published.alignleft {margin-right:5px;}  

/* Top Story read-more */
#top-story p.alignright {margin-bottom: 10px;}

/* Posts */
.post {}
.post a { color: #000; }

/* Post, page, and archive titles */
.archive-title {
color: #9D9D9D;
margin-bottom: 5px;
}
p.subscribe {margin-bottom:10px;}

/* Author and date byline */
.byline {}
.byline a { text-decoration: underline; }

/* Full entries */
.entry-content {}
.entry-content a { text-decoration: underline; color:#003A70; }
.entry-content .intro {
float: left;
font-weight: bold;
margin-right: 3px;
}

/* Entry summary */
.entry-summary a { text-decoration:underline; color:#003A70;}

/* Post meta data */
.post-meta-data {}
p.entry-meta {
border-top:1px solid #999;
margin: 0 0 2px;
padding-top:.5em;
}
.entry-meta .category,
.entry-meta .post_tag {
font-style: italic;
}
.entry-meta .category a,
.entry-meta .post_tag a {
font-style: normal;
}

/* Navigation links */
.navigation-links { font-size: 11px; overflow: hidden; }
.navigation-links .previous { color: #666; float: left; }
.navigation-links .next { color: #666; float: right; }

/* Attachment image navigation */
.taxonomy #highlighted,
.page-template-template-multimedia #highlighted {
background: url('images/texture-blue.gif');
border: 1px solid #BDC1C4;
border-radius: 3px;
margin: 0 0 20px;
overflow: hidden;
padding: 10px;
-moz-border-radius: 3px;
}
.taxonomy #highlighted .thumbnail,
.page-template-template-multimedia #highlighted .thumbnail {
float: left;
margin: 0 15px 10px 0;
}
.taxonomy #highlighted .published,
.page-template-template-multimedia #highlighted .published {
font-style: italic;	
}
.taxonomy #highlighted a,
.page-template-template-multimedia #highlighted a {
color: #003A70;
}
.taxonomy .rest .entry-title,
.page-template-template-multimedia .rest .entry-title {
font-size: 14px;
font-weight: bold;
margin: 0 0 2px;
clear: left;
}
.taxonomy .rest .entry-title a,
.page-template-template-multimedia .rest .entry-title a {
color: #003A70;
}
.taxonomy .rest .published,
.page-template-template-multimedia .rest .published {
color: #666;
font-style: italic;
}

#multimedia-archive-tabs .rest .post {
clear: both;
margin: 0 0 15px;
overflow: hidden;
}
img.title-icon {padding-right:3px;}

#emerg h1.entry-title {font-size:250%;}
#emerg h3.entry-title {margin:10px 0 0;}
#emerg .date-time {margin:2px 0 6px; color:#555; font-size:90%;}
#emerg .readfull a {font-size:90%; font-style:italic; text-decoration:none;}
#emerg .readfull a:hover {text-decoration: underline;}
#emergency .widget_rss h3.widget-title {font-size:110%; font-weight:bold;}
#emergency .widget_rss .rss-date {font-size:85%; color:#666; padding-left:5px;}

/**
* Widget sections
************************************************/

/* Widgets in general */
.widget {
border-bottom: 1px solid #bbb;
margin: 0 0 10px;
padding: 0 0 8px;
}
.widget-inside {
line-height: 16px;
}
.widget-title {
margin: 0 0 10px;
}
.widget-inside .widget-title a {
color: #003A70;
}
.widget-inside .widget-title a:hover {
color: #58618d; text-decoration:none;
}
.widget-inside a {
color: #333;
}		
.widget-inside ul {
list-style: none;
margin: 0;
padding: 0;
}		
.widget-inside li {
list-style: none;
margin: 0 0 10px;
overflow: hidden;
}
.widget-inside .thumbnail {
float: left;
margin: 0 5px 5px 0;
}
.widget-inside p {
margin: 0 0 10px;
}

/* Widget UI-Tabs */
.widget_email {
margin: 0;
padding: 0;
}
.ui-tabs {
margin: 0;
padding: 2px 0 0;
width: 100%;
}
.ui-tabs .ui-tabs-wrap {
background: none;
position: relative;
}
.ui-tabs .ui-tabs-nav {
overflow: hidden;
margin: 0 0 -1px;
padding: 0;
list-style: none;
}
.ui-tabs-nav li {
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-top: 1px solid #ccc;
border-radius: 3px 3px 0 0;
float: left;
margin: 0 5px 0 0;
padding: 0;
-moz-border-radius: 3px 3px 0 0;
}
#multimedia-archive-tabs .ui-tabs-nav li {
background: #eee;
}
.ui-tabs-nav li a {
color: #333;
float: left;
margin: 0;
padding: 10px 16px 10px 15px;
line-height: normal;
border: none;
}
#multimedia-archive-tabs .ui-tabs-nav li a {
color: #333;
}
.ui-tabs-nav li.ui-tabs-selected {
background: #fff;
}
.page-template-template-home .ui-tabs-nav li.ui-tabs-selected {
background: #F1EFDA url('images/texture.gif');
}
#multimedia-archive-tabs .ui-tabs-nav li.ui-tabs-selected {
background: #fff;
}
.ui-tabs-nav li.ui-tabs-selected a {
border: none;
color: #003A70;
}
#multimedia-archive-tabs .ui-tabs-nav li.ui-tabs-selected a {
color: #003A70;
}
.ui-tabs-hide {
display: none;
}
.ui-tabs .ui-tabs-panel {
background: #fff;
border: 1px solid #ccc;	
clear: left;
overflow: hidden;
padding: 10px;
}
.page-template-template-home .ui-tabs .ui-tabs-panel {
background: #F1EFDA url('images/texture.gif');
}
#multimedia-archive-tabs .ui-tabs .ui-tabs-panel {
background: #fff;
}	
.ui-tabs .ui-tabs-panel .xoxo,
.ui-tabs .ui-tabs-panel .widget_email ul {
background: #F1EFDA url('images/texture.gif');
padding: 10px;
}
#multimedia-archive-tabs .xoxo {
background: #fff;
}	
.page-template-template-home .ui-tabs .ui-tabs-panel .xoxo,
.page-template-template-home .ui-tabs .ui-tabs-panel .widget_email ul {
background: #fff;
}
.ui-tabs .ui-tabs-panel .widget_email .widgettitle {
display: none;
}
.ui-tabs-panel li {

}
.ui-tabs-panel li a {
color: #666;
text-decoration: none;
border: none;
}
.ui-tabs-panel li a:hover {
text-decoration: underline;
border: none;
}

/* Primary widget section */
#primary, #emergency {
background: #F1EFDA url('images/texture.gif');
border-radius: 3px;
border: 1px solid #DFDFD5;
padding: 10px;
float: left;
width: 220px;
-moz-border-radius: 3px;
}
#primary .widget,
#emergency .widget {
border-bottom: 2px solid #fff;
}

/* WP-EMail */
img.WP-EmailIcon {margin-bottom:-3px;}

/* AddThis */
.addthis_container {margin:8px auto; padding: 0em;}
.addthis_32x32_style a {float:left;width:32px; padding-right:3px;}
#primary .addthis_separator {margin:0 0px;}

/* Tag cloud */
.post_tag-cloud {line-height:1.5em;}

/* Berkeley in the News */
.bitn-src, .bitn-link {font-size:85%; color:#666;}
.bitn-link {text-align:right;}

/* Social Media buttons */
#nc-social, #post-social {border:1px solid #bbb; padding: 5px 2px 5px 3px;}
#nc-social .widget-inside h6.widget-title {font-weight:bold; font-size:.9em; margin:-1em 0 5px; background-color:#fff; padding-left:5px; width:13.3em;}
#nc-social div.social-button {padding-left:3px;}
#nc-social div.social-button img {margin-right:2px;}
#post-social {padding-bottom:0; margin-bottom:10px;}
#post-social h6 {font-weight:bold; margin:-1em 0 5px; background-color:#f1efd8; padding-left:5px; width:8em;}

#social {
    float: left;
    margin: 5px 0px 10px 0;
    text-align: center;
}
#social .twitter, #social .facebook, #social .instagram, #social .googleplus, #social .youtube, #social .itunes {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-left: 6px;
	text-indent: -99999px;
}
.twitter {background: url('./images/twitter28sprite.png') bottom;}
.facebook {background: url('./images/facebook28sprite.png') bottom;}
.instagram {background: url('./images/instagram28sprite.png') bottom;}
.googleplus {background: url('./images/googleplus28sprite.png') bottom;}
.youtube {background: url('./images/youtube28sprite.png') bottom;}
.itunes {background: url('./images/itunes28sprite.png') bottom;}

.twitter:hover, .facebook:hover, .instagram:hover, .googleplus:hover, .youtube:hover, .itunes:hover {
	background-position: 0 0;
	margin-left: 6px;
}
/* Discovered @ Berkeley sub-widget */
.widget-inside .thumbnail.datb-ncthumbnail {float:right; margin:0 0 5px 5px;}
#datb p {margin:0;}
#datb .entry-title {font-weight:bold;}
img#datb-nc {margin-bottom:5px;}

/**
* TinyMCE Snippets
************************************************/
.snip {padding:5px;font-family:Arial, Helvetica, sans-serif;font-size:100%;color:#666;margin-bottom:10px;}
.snip li, .snip-screen li {margin:0; padding:0;}
.snip li, .snip-screen li {margin-left:1px;}
.snip ul, .snip ol, .snip-screen ul, .snip-screen ol {list-style-position:inside; margin-left:0; padding-left:0;}
.snip-side div, .snip-tb div, .snip-screen div, .snip-underline div {padding:5px;}
.snip-side {border: solid 1px #ccc;border-left: solid 5px #E3C96B;padding:5px 10px;margin-bottom: 5px;}
.snip-tb {border-top: solid 5px #E3C96B; 
border-bottom: solid 5px #E3C96B;}
.snip-video {border:1px solid #ddd; background-color:#f3f3f3; border-radius: 3px; -moz-border-radius: 3px; padding: 0 5px 5px; font-size: 11px; line-height:15px; font-style:italic;}
.snip-mug {border: solid 1px #ccc;border-left: 5px solid #E3C96B;padding:5px;font-family: "Times New Roman", Times, serif;}
.snip-mug-openq {font-size: 400%; font-weight: bold; color: #E3C96B; padding:0 0 -1px 0; margin-top: 15px; line-height:5px; float:left;}
.snip-mug-closeq {font-size: 400%; font-weight: bold; color: #E3C96B; position:absolute; right:0; bottom:-2px;}
.snip-wrap { position:relative;}
.snip-q {font-size:150%;line-height: 1.2em; text-indent: 5px;}
.snip-q-space img {width: 1.1em; height: 10px;}
p.snip-attrib {color:#808080;font-size:110%;margin-top:1em;}
.snip-pov {min-height:140px; margin:0; border:1px solid #ccc; color:#000;}
.snip-pov p {margin:0;}
.snip-pov-attrib {font-size:90%; color:#666; margin-bottom:0;}
.snip-pov p.audioplayer_container {margin:10px 0 0;}
.snip-pov p.audioplayer_container object {margin-bottom:5px;}
.snip-quote {border: solid 1px #ccc;font-family:'Times New Roman', Times, serif;padding-left:5px;padding-right:5px;}
.snip-openq, .snip-closeq {font-size: 800%;color: #E3C96B;}
.snip-q-text {padding:0 10px;margin-top:0;color:#666;font-size:140%;}
.snip-q-attrib {margin:2.5em 0 1em 1em;color:#808080;font-size:95%;position:relative;}
.snip-openq {margin-top:.35em;}
.snip-closeq {position:absolute;top:0;right:5px;}
.snip-blt {border: 1px solid #f3e8c1;width: 100%;margin: 10px 0;font: bold 16px Arial,Helvetica,sans-serif;border-collapse: collapse;}
.snip-blt td {padding: 3px 6px;}
.snip-blt td.blt-time {width: 4.8em;background-color: #f8f2dc;color: #666;font-weight:normal;font-size:13px;}

/* deprecated snippets */
.snip-box {border:double #ccc;}
.snip-hed {font: bold 100% 'Trebuchet MS', sans-serif;color: #000;}
.snip-screen {border: solid 1px #ccc;font-family:Arial, Helvetica, sans-serif;font-size:90%;color:#666;margin-bottom:10px;}
.snip-screen div.gradient {padding: 0;background-color: #dddee0;background: -webkit-gradient(linear, 0% 12%, 0% 100%, from(#EEEFF0), to(#ABABAB), color-stop(.6,#ABABAB));background: -moz-linear-gradient(19% 75% 90deg,##EEEFF0, #ABABAB, #ABABAB 100%);}
.snip-screen div.gradient p {padding:5px;margin:0;}
.snip-underline {border: solid 1px #ccc;}
.snip-underline .snip-hed {padding-bottom:5px;margin-bottom:5px;border-bottom: solid 2px #ccc;color: #666;}
.snip-madv {border:0;padding:0;font-weight:bold;margin-bottom:5px;}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container {
background: #fff;
clear: both;
}

/* Footer section */
#footer {
border-top: 1px solid #eee;
font-size: 11px;
margin-top: 5px;
overflow: hidden;
padding: 5px 20px;
position: relative;
color: #777;
}
#footer a, #footer a:visited {color:#777;}

/* Footer extra */
#footer ul {
line-height: 12px;
list-style: none;
margin: 0 0 5px;
}
#footer ul li {
border-right: 1px solid #666;
display: inline;
float: left;
margin-right: 5px;
padding-right: 5px;
}
#footer ul li:last-child {
border: none;				
}
#footer .general-berkeley { float: left; }
#footer .misc { float: right; }
#footer .misc li {
border-left: 1px solid #666;
border-right: none;
float: right;
margin-left: 5px;
padding-left: 5px;
margin-right: 0;
padding-right: 0;
}
#footer .subscribe { clear: both; float: left; width: 40%; }
#footer .oep { float: right; }
#footer .copyright {
bottom: 6px;
left: 43%;
position: absolute;
text-align: center;
}
ul#issues li a {color:#BA7D00;}
